/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if your processor stores words with the most significant
   byte first (like Motorola and SPARC, unlike Intel and VAX).  */
#undef WORDS_BIGENDIAN

#undef HAVE_OGG
#undef HAVE_VORBIS
#undef HAVE_VORBISFILE
#undef ACCEPT_ARG2
#undef ACCEPT_ARG3
#undef PREFIX

/* The number of bytes in a long.  */
#undef SIZEOF_LONG

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

